
Application: gvSIG desktop - gvSIG feature requests #3054
Mover codigo especifico de WCS del core al pluin de WCS
12/09/2014 02:54 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: WCS
Target version: 2.1.0-2260
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Associated revisions
Revision 3082 - 12/10/2014 01:27 PM - Joaquín  del Cerro Murciano

refs #3054. Movida la parte relacionada con WCS de org.gvsig.remoteservices al proyecto de WCS.

Revision 41877 - 12/10/2014 02:26 PM - Joaquín  del Cerro Murciano

refs #3053 refs #3054, movidos el codigo especifico de WMS y WCS a sus respectivos proyectos

History
#1 - 12/10/2014 02:27 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/19/2014 10:33 AM - Álvaro Anguix
- Status changed from Fixed to Closed
